import {
  a as t,
  c as a
} from "./chunk-IO47FP3U.js";

// ../node_modules/highlight.js/lib/languages/plaintext.js
var i = a((s, e) => {
  function n(l) {
    return {
      name: "Plain text",
      aliases: [
        "text",
        "txt"
      ],
      disableAutodetect: !0
    };
  }
  t(n, "plaintext");
  e.exports = n;
});

export {
  i as a
};
